    #customers {
        /*font-family: Arial, Helvetica, sans-serif;*/
        border-collapse: collapse;
        width: 100%;
    }
    #customers td, #customers th {
        border: 1px solid #ddd;
        padding: 10px;
    }
    #customers tr:nth-child(even){
        /*background-color: #f2f2f2;*/
    }
    #customers tr:hover {background-color: #ddd;}
    #customers th {
        padding-top: 12px;
        padding-bottom: 12px;
        background-color: #183981;
        color: white;
    }
    @media print {
        .no_print {
            display: none;
        }

    }
  
 